EDIT - feature request #9043

Add feature "Altitude"
05/28/2020 03:27 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.15

Severity: normal

Description

The feature is already available in FoCyprus with uuid "1a28ed59-e15f-4001-b5c2-ea89f0012671"

It is available for Taxon and specimen but for Specimen it is preferred to use GatheringEvent.altitude.

Related issues:
Related to EDIT - task #9041: Import Flora of Uzbekistan taxa altitudes Closed
Related to EDIT - bug #9124: Altitude feature should have [m] as measurement ... Closed

Associated revisions

Revision bef8e98c - 05/28/2020 03:32 PM - Andreas Miiller
fix #9043 add feature Altitude

Revision 22f969ca - 05/29/2020 11:35 AM - Andreas Miiller

ref #9043 allow "altitude" also for specimens

History

#1 - 05/28/2020 03:27 PM - Andreas Miiller
- Related to task #9041: Import Flora of Uzbekistan taxa altitudes added

#2 - 05/28/2020 03:31 PM - Andreas Miuller

- Description updated

#3 - 05/28/2020 03:32 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|bef8e98cdb1edb01371fc28ca69723698abdbds4.

#4 - 05/29/2020 11:34 AM - Andreas Miiller
- Description updated

- Priority changed from New to Highest

#5 - 06/23/2020 03:02 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#6 - 07/04/2020 06:42 PM - Andreas Miiller
- Related to bug #9124: Altitude feature should have [m] as measurement unit by default added
